Subject: bug#18870: [O] bug#18870: \emsp and alignment in org clock report

From: Sriram Karra <[email-masked]>
Date: Mon, 22 Aug 2016 11:48:43 +0530

On Wed, Mar 18, 2015 at 2:39 AM, Nicolas Goaziou <[email-masked]>
wrote:

> Hello,
>
> Ben Finney <[email-masked]> writes:
>

 [...]

> The "\emsp" should be space characters (of some kind; either U+0020 SPC
> > or U+2003 EM SPACE) with correct alignment for the character width.
> > Displaying literal "\emsp" is a regression and should not happen.
>
> This is not a regression. This change favors a correct export over
> a correct display.
>

I recently upgraded to a new machine and got the updated org-mode (8.2.10)
with Aquamacs 3.2 and ran into this problem

I find the above reasoning completely broken. Why is the above choice
considered the right tradeoff when there is no easy way to get something
sensible (with or without configuration) for display? Do more people export
rather than view?